@charset "UTF-8";

/* ---------------------------------------------------------------------------
  ★共通
--------------------------------------------------------------------------- */

html {
    font-size: 62.5%;
}

object {
    pointer-events: none;
}

.sp,
.header_sp {
    display: none !important;
}

a[href^="tel:"] {
    pointer-events: none;
}

a {
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.img_r {
    overflow: hidden;
}

.img_r>img {
    float: right;
    width: 33%;
    margin-left: 15px;
    margin-bottom: 15px;
}

/* バナー PC表示では非表示 */
.popup-banner-overlay,
.popup-banner {
  display: none !important;
}

.philosophy05 img {
  width: 50%;
  margin-inline: auto;
}

.philosophy05 .imgShadow.sub::after {
  aspect-ratio: 3 / 4.67;
  width: 50%;
  margin-inline: auto;
}
/* ---------------------------------------------------------------------------
  ★フォントファミリー
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★LIST
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★BASE
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★テキスト
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★インスタグラム
--------------------------------------------------------------------------- */

.instagramcont li {
    width: calc(100% / 4);
}

.instagramcont li a {
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
    padding: 0 0 100%;
    background: #949494;
}

.instagramcont li a img {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

/* ---------------------------------------------------------------------------
  ～1200px
--------------------------------------------------------------------------- */
@media (max-width: 1200px) {
  .home01Left,
  .home01Left02 {
    left: 7%;
  }
  .home01Left02 {
    left: 6%;
  }
  .footer02_nav ul {
    margin-left: 10px !important;
    width: 32% !important;
  }
  .footer02 {
    font-size: 90%;
  }
}

/* ---------------------------------------------------------------------------
  ～1000px
--------------------------------------------------------------------------- */
@media (max-width: 1000px) {
  header .headerArea > div:first-child {
    width: 100%;
  }
  .header_nav {
    width: 80%;
    margin: 0 1.5% 3% auto;
    transition: all 0.3s ease;
  }
  .header_nav .nav {
    gap: 3%;
  }
  .header_nav .nav > li {
    margin-left: 0% !important;
  }
  .header02.cl3_7 > *:nth-child(odd) {
    width: 19.5%;
  }
  header .logo {
    margin-top: 0% !important;
  }
  header .logo img {
    width: 25%;
    margin-bottom: 0;
  }
  .home02 .btn02 a {
    font-size: 1.5rem;
  }
  .btn03 a {
    font-size: 2rem;
  }
  footer .cl3_7 > *:nth-child(odd) {
    width: 34%;
  }
  .fTel a {
    font-size: 1.8rem !important;
  }
  .main::before {
    width: 24.8%;
    height: 32.2%;
  }
  .main::after {
    width: 23.3%;
    height: 29.8%;
  }
  .mv-right-bottom {
    width: 235px;
    height: 470px;
  }
  .mv-left-bottom {
    width: 240px;
    height: 345px;
  }
  .mv-right-top {
    width: 350px;
    height: 350px;
  }
  .footer01ashirai02 {
    width: 215px;
    height: 300px;
  }
  .home03ashirai {
    width: 330px;
    height: 430px;
  }
  .home02ashirai02 {
    width: 330px;
    height: 370px;
  }

  #online-five-day #linkArea .btn03.w30,
  #online-one-day #linkArea .btn03.w30 {
    width: 33%;
  }
}